Be in love with vulnerability scanning

Mageni is a powerful and easy vulnerability scanner used by companies of all sizes. You will be in love with Mageni's powerful features, ease of use and price. Free for 7-days then $39 monthly for infinite IPs.

Start now 

No Contracts, Cancel at Anytime and 7-days Money-Back Guarantee.

App screenshot

CVE-2006-0664

CVE information

Published

16 years ago

Last Modified

4 years ago

CVSSv2.0 Severity

Medium

Impact Analysis

Description

Cross-site scripting (XSS) vulnerability in config_defaults_inc.php in Mantis before 1.0 allows remote attackers to inject arbitrary web script or HTML via unknown attack vectors. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information. An original vendor bug report is referenced, but not accessible to the general public..

CVSSv2.0 Score

Severity
Medium
Base Score
4.3/10
Exploit Score
8.6/10
Access Vector
Network
Access Complexity
Medium
Authentication Required
None
Impact Score
2.9/10
Confidentiality Impact
None
Availability Impact
None
Integrity Impact
Partial

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:a:mantis:mantis:0.18.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mantis:mantis:0.18.0a2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mantis:mantis:0.18.0a4:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mantis:mantis:0.18:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mantis:mantis:1.0.0_rc3:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mantis:mantis:1.0.0_rc1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mantis:mantis:0.19.3:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mantis:mantis:1.0.0_rc2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mantis:mantis:0.19.0a1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mantis:mantis:0.17.4a:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mantis:mantis:0.17.5:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mantis:mantis:0.18.0_rc1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mantis:mantis:0.19.0:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mantis:mantis:0.19.0_rc1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mantis:mantis:0.19.4:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mantis:mantis:0.17.4:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mantis:mantis:0.18.3:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mantis:mantis:0.18a1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mantis:mantis:0.19.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mantis:mantis:1.0.0a2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mantis:mantis:1.0.0a3:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mantis:mantis:0.17.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mantis:mantis:0.18.0a3:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mantis:mantis:0.19.0a:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mantis:mantis:0.17.2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mantis:mantis:0.17.3:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mantis:mantis:0.19.0a2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mantis:mantis:0.19.1:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mantis:mantis:1.0.0_rc4:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:a:mantis:mantis:1.0.0a1:*:*:*:*:*:*:*
  Yes
- -

Every 11 seconds there is a ransomware attack.

Mageni can help you manage this threat by understanding your vulnerabilities and prioritizing the remediation.

Sign up for free